Comment 27 for bug 513945

Diogo Matsubara (matsubara) wrote :

Oh, I forgot to mention, I'm running Precise and Tomboy 1.9.9

matsubara@tancho [~]$ lsb_release -a
No LSB modules are available.
Distributor ID: Ubuntu
Description: Ubuntu precise (development branch)
Release: 12.04
Codename: precise